@font-face {
    font-family: 'gotham_xnarrowmedium';
    src: url('../fonts/gothamxnarrow-medium.eot');
    src: url('../fonts/gothamxnarrow-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamxnarrow-medium.woff') format('woff'),
         url('../fonts/gothamxnarrow-medium.ttf') format('truetype'),
         url('../fonts/gothamxnarrow-medium.svg#gotham_xnarrowmedium') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_xnarrowlight';
    src: url('../fonts/gothamxnarrow-light.eot');
    src: url('../fonts/gothamxnarrow-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamxnarrow-light.woff') format('woff'),
         url('../fonts/gothamxnarrow-light.ttf') format('truetype'),
         url('../fonts/gothamxnarrow-light.svg#gotham_xnarrowlight') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_xnarrowbook';
    src: url('../fonts/gothamxnarrow-book.eot');
    src: url('../fonts/gothamxnarrow-book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamxnarrow-book.woff') format('woff'),
         url('../fonts/gothamxnarrow-book.ttf') format('truetype'),
         url('../fonts/gothamxnarrow-book.svg#gotham_xnarrowbook') format('svg');
	font-weight: normal;
    font-style: normal;
}

.clr { clear:both; }
.relative { 	position:relative; }
.relative.full { height: 100%; }

body {
	/*font-family: 'Roboto', sans-serif;*/
	 font-family: 'gotham_xnarrowlight';
	background-color:#fff;
	color:#555;
	font-size: 16px;
}
body,html {
	height:100%;
	overflow: hidden;
}

h1,h2,h3,h4,h5,h6 {
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'gotham_xnarrowbook';
	color: #000;
	font-weight: normal;
}
strong {
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'gotham_xnarrowmedium';
	font-weight: normal;
}

em{
	font-style:italic;
}

a:link,
a:visited,
a:hover,
a:active {
	text-decoration:none;
}

header {
	background-color: rgba(35,31,32,.9);
	color:#fff;
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'gotham_xnarrowbook';
	position: fixed;
	height: 46px;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
header .header-inner {
	height:100%;
}
header .logo {
	float: left;
	height: 100%;
}
header .logo a {
	display:block;
	height: 100%;
	padding: .5em 1.5em;
	background-color: #3b7bbe;
}
header .logo a img {
	display:block;
	height: 100%;
	image-rendering: optimizeQuality;
}

.owl-theme .owl-dots .owl-dot span{
    width: 5px !important;	
    height:5px !important;
}
#menu {
	float: right;
	font-family: 'gotham_xnarrowmedium';
	/*font-family: 'Roboto', sans-serif;*/
	margin: 0;
	height: 100%;
}
#menu ul.cmenu {
	margin:0;
	display: none;
	vertical-align: middle;
}
#menu ul.cmenu>li {
	display:inline-block;
	margin-left: .5em;
	vertical-align: top;
	position: relative;
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'gotham_xnarrowmedium', sans-serif;
	font-size:12px;
	font-weight: 400;
}
#menu ul.cmenu>li>ul:before {
	content:'';
	display:block;
	position:absolute;
	top: -17px;
	left:0;
	z-index: 99;
	border-color: transparent;
	border-style: solid;
	border-width: 17px 0 0px 18px;  
	border-left-color: rgba(255,255,255,.9);
}
#menu ul.cmenu>li>ul>li>ul:before {
	display:none;
}
#menu ul.cmenu>li>ul>li {
	white-space:nowrap;
	display: block;
	padding: 5px 0;
	position: relative;
	margin: 0;
}
#menu ul.cmenu>li:first-child {
	margin-left:0;
}
#menu ul.cmenu>li>a {
	color:#fff;
	display:block;
	height:64px;
	line-height:64px;
	font-size: 10px;
}
#menu ul.cmenu>li.hover>a {
	background: url(anamenu-hover.png) no-repeat 50% 100%;
}
#menu ul.cmenu>li>ul {
	position:absolute;
	padding: 10px 15px;
	top: 64px;
	left: 0;
	z-index: 999;
	background-color: rgba(255,255,255,0.9);
	display: none;
}

#menu ul.cmenu>li>ul>ul {
	position:relative;
}
#menu ul.cmenu>li>ul li a {
	color: #909094;
	display: block;
	height: auto;
	line-height: 1em;
	font-weight:normal;
}
#menu ul.cmenu>li>ul li a:hover{
	color:#333;
}

#menu ul.cmenu>li>ul>li.active>ul>li a:hover{
	color:#333;
}
#menu ul.cmenu>li>ul>li:hover>ul {
	display:none;
}
#menu ul.cmenu>li>ul>li:hover>ul {
	display: block;
	position: absolute;
	background: rgba(255,255,255,.9);
	top: 0;
	left: 100%;
	padding: 5px 15px;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	margin: 0;
	-webkit-transition: .3s;
}
#menu ul.cmenu>li>ul>li>ul {
    display: none;
    position: relative;
    background: none;
    top: 0;
    padding: 0;
    margin-left: 1em;
    list-style-type: disc;
    list-style-position: inside;
}
#menu ul.cmenu>li>ul>li>ul>li {
	font-size: .9em;  
}
#menu ul>li>ul li ul li {
	display:block;
	border:none;
	padding:0;
	line-height: 1em;
	margin: 0;
}

header .header-right {
    display: inline-block;
    vertical-align: middle;
    margin: 0 1em 0 1em;
}
header .header-right a {
	color:#fff;
}
header .header-right .bulten {
	float:left;
	margin: 0 1.5em 0 0;
}
header .mobilmenu-button {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 20px;
	background: url(mobile-menu-icon.png) no-repeat center right;
	background-size:20px 17px;
}

.sosyal {
	margin: .2em 0 0 0;
}
.sosyal li {
	display: inline-block !important;
	width: auto !important;
}
.sosyal li a {
	display:block;
	width:20px;
	height:20px;
	transition:.2s;
	background:url(sosyal.png) no-repeat;
}
.sosyal li a:hover{
	background:url(sosyal-mavi.png) no-repeat;
	transition:.2s;
}
.sosyal li a.facebook { background-position:0 0; }
.sosyal li a.twitter { background-position:-22px 0; }
.sosyal li a.pinterest { background-position:-44px 0; }
.sosyal li a.instagram { background-position:-67px 0; }
.sosyal li a.google { background-position:-89px 0; }
.sosyal li a.tripadvisor { background-position:-112px 0; }
header .langs {
	margin: 1px 0 0 0;
}
.langs li {
	float:left;
	margin-left: 5px;
}
.langs li a {
	float:left;
	margin-right: 5px;
	display: block;
}

#wrap {
	position: fixed;
	width:100%;
	height: 100%;
	padding-top: 90px;
	overflow: auto;
	bottom: 44px;
}
#wrap.lokasyon {
    bottom: 45px;
    padding-top: 91px;
}
#wrap .relative {
	height: 100%;
}
#wrap::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#wrap::-webkit-scrollbar {
	width: 5px;
	background-color: #F5F5F5;
}

#wrap::-webkit-scrollbar-thumb {
	background-color:#3c7cbf;
}

#reservation {
	background-color: rgba(35,31,32,.9);
	position: absolute;
	bottom: 3.2em;
	left: 1.5em;
	color: #fff;
	padding: 6px 15px;
	display: none;
	z-index: 99999;
}
#reservation h3 {
	margin: 0;
	color:#3c7cbf;
	font-size:30px;
}
#reservation .wrap {
	background-color:#fff;
	border:1px solid #3c7cbf;
	padding: .5em;
}

#reservation input,
#reservation div.select {
	border:none;
	background-color: #fff;
	width: 86px;
	padding:0 5px;
	color: #000;
	height: 28px;
	margin-right: 3px;
	font: 14px/14px 'gotham_xnarrowmedium', sans-serif;
	display: inline-block;
	vertical-align: middle;
}
#reservation label {
	display:inline-block;
	vertical-align:middle;
	font-weight:normal;
	margin: 0 5px 0 0;
	font-weight: bold;
	font-size: 13px;
	line-height: 12px;
	height: 12px;
}
#reservation div.select {
	width:40px;
	padding:0;
	display: inline-block;
	vertical-align: middle;
}
#reservation div.select label {
	height:auto;
	top: 8px;
	padding: 0 0px 0 8px;
	margin: 0;
	left: 0;
	max-width: 24px;
}
#reservation button {
	margin:0;
	padding:0;
	color: #fff;
	background:none;
	border:none;
	font: 14px 'gotham_xnarrowmedium', sans-serif;
	
	display: inline-block;
	vertical-align: middle;
	outline: none;
}

#right-widgets {
	padding: 4px;
	width:80px;
	text-align:center;
	float:right;
	margin-top: 25px;
}
#right-widgets li a {
	display:block;
}
#right-widgets li img {
	width:100%;
}
#right-widgets li {
	margin-bottom:.2em;
	display:block;
}
.custom-popup {
	position: fixed;
	bottom: 44px;
	left:0;
	width:100%;
	text-align:left;
	display:none;
	z-index: 999999;
	height: 100%;
	padding-top: 90px;
}
.custom-popup .overlay::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.custom-popup .overlay::-webkit-scrollbar {
	width: 3px;
	background-color: #F5F5F5;
}

.custom-popup .overlay::-webkit-scrollbar-thumb {
	background-color:#3c7cbf;
}
.custom-popup .overlay {
	height: 100%;
	background-color: rgba(255,255,255,.9);
	overflow:auto;
	position: relative;
}
.custom-popup .overlay .bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.custom-popup .wrap {
	position:relative;
	padding: 15px;
	z-index:2;
}
.custom-popup .wrap::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.custom-popup .wrap::-webkit-scrollbar {
	width: 5px;
	background-color: #F5F5F5;
}

.custom-popup .wrap::-webkit-scrollbar-thumb {
	background-color:#3c7cbf;
}
.custom-popup.active {
	display:block;
}
.custom-popup .kapat {
	position:absolute;
	top: 0;
	right: 0;
	color: #3c7cbf;
	font:16px 'gotham_xnarrowmedium', sans-serif;
	background-color: #fff;
	padding: 5px 10px;
	border-radius: 50%;
	z-index: 8;
}
.custom-popup h3 {
	color:#3c7cbf;
	font-size: 25px;
	margin:0;
}
.custom-popup h3 span {
	font-family: 'gotham_xnarrowmedium', sans-serif;
}
.custom-popup h3 {
	margin-bottom: .0em;
	margin-top: 9px;
}
.custom-popup  {
	font-size:14px;
}


.custom-popup.center {
	text-align:center;
}
.custom-popup.center .overlay:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}
.custom-popup.center .wrap {
	display:inline-block;
	vertical-align:middle;
	text-align:left;
}

.custom-popup.haberbulten .wrap {
	max-width:530px;
	background-color:#fff;
	width:100%;
}
.custom-popup.haberbulten .wrap .gizlilik-anlasmasi{
	display:none;
}
.custom-popup.haberbulten .wrap .gizlilk p{
    font-size: 11px;
	
}
.custom-popup.haberbulten .wrap .gizlilik-anlasmasi .active{
	display:block !important;
}
.custom-popup .wrap form .labeltext {
    font: 13px 'gotham_xnarrowmedium', sans-serif;
    color: #646569;
    margin: 0 0 0px 0;
}
.custom-popup .wrap form input[type="text"]{
    margin-bottom: 2px;
    border: 1px solid #646569;
    border-radius: 3px;
    width: 100%;
    padding: 2px 5px;
}
.custom-popup .wrap form input[type="file"] {
	width: 100%;
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	background: none;
	border: none;
	padding-left: 112px;
}
.custom-popup .wrap form button {
    background-color: #3c7cbf;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 1px 14px;
	
}
.custom-popup .wrap form .control a {
	display:inline-block;
	margin-left:5px;
	font-size:12px;
	text-decoration:underline;
	color: #646569;
	vertical-align: top;
}
.custom-popup .wrap form .control input {
	margin-top: 3px;
	display: inline-block;
}
.custom-popup img {
	max-width:100%;
}

.custom-popup.formobile .wrap {
	background-color:#000;
	width:100%;
	max-width:400px;
	color:#fff;
}
.custom-popup.formobile .wrap a {
	color:#fff;
}
.custom-popup.formobile .sosyal {
	float:none;
}
.custom-popup.formobile .langs li {
	margin: 0 5px 0 0;
}

.custom-popup.videopopup .wrap
{
	width:100%;
	max-width:600px;
	background-color:rgba(255,255,255,.9);
	padding:1em 1em 0 1em;
}
.custom-popup.videopopup .overlay {
	background:none;
}
.custom-popup.videopopup .foot {
	margin-top: 10px;
	color:#3c7cbf;
}
.custom-popup.videopopup .foot .left {
	float:left;
	padding-bottom: 8px;
}
.custom-popup.videopopup .foot .right {
	float:right;
}
.custom-popup.videopopup .sosyal {
	margin: -1px 0 0 0;
}
.custom-popup.videopopup .sosyal a {
	color:#3c7cbf;
	display:inline-block;
	vertical-align: top;
}
.custom-popup.videopopup .sosyal ul a {
	background-image:url(sosyal-mavi.png);
}

.custom-popup.videopopup .sosyal a .icon {
	display:inline-block;
	background:url(paylas-icon-mavi.png) no-repeat;
	background-size:20px;
	width:20px;
	height:20px;
	vertical-align:middle;
	margin-left:3px;
}
.custom-popup.videopopup .sosyal ul {
	display:inline-block;
	margin:1px 0 0 .3em;
	vertical-align:top;
	
}
.custom-popup.videopopup .sosyal:hover ul {
	display:inline-block;
}
.custom-popup.videopopup .sosyal  a .icon {
	display:none;
}


a.video-link {
	color:#3c7cbf;
	display:block;
	font-size: 16px;
	margin-top: 1em;
}
.video-link  span {
	display:inline-block;
	vertical-align:middle;
	background:url(video-link.png) no-repeat;
	width:28px;
	height:28px;
	margin-left: .7em;
}

div.select {
	position:relative;
	background-image:url(select-bg.png);
	background-repeat:no-repeat;
	background-position:80% 50%;
}

div.select select {
	position: relative;
	z-index: 5;
	opacity: 0;
	width:100%;
	display: block;
	margin: 0;
	font-size:inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	border-radius: 0px;
	border:none;
	color: #000;
	height: 100%;
}
div.select label {
	position:absolute;
	color: #000;
	top: 3px;
	left: 7px;
	padding-right:20%;
	margin: 0;
	display: block;
	font-weight:normal;
}

#single {
	position: relative;
	height: inherit;
	color:#909094;
	font-size:0;
}
#single:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}
#single .wrap {
	display:inline-block;
	vertical-align:middle;
	background-color: rgba(255,255,255,.85);
	padding: 1em 0;
	position:relative;
	width: 100%;
	-webkit-backface-visibility: hidden;
	font-size: 15px;
}
#single .wrap h1 {
	color: #3b7bbe;
	margin:0 0 10px 0;
	font-weight: 400;
	font-size: 24px;
}

#single .wrap .icerik {
	padding-left:0;
	overflow-y: auto;
	font-weight: 300;
	color: #000;
	overflow-x: hidden;
}
#single .wrap .icerik a {
	color:#3b7bbe;
}
#single .wrap .icerik .mCustomScrollBox {
	margin: 0;
	overflow: visible;
}
#single .wrap .icerik::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
#single .wrap .icerik .mCSB_scrollTools {
	right:auto;
	left: -30px;
	opacity:1;
}
#single .wrap .icerik .mCSB_inside > .mCSB_container {
	margin: 0;
}
#single .wrap .icerik .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	border-radius:0;
	background-color: #909094;
}
#single .wrap .icerik .mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail {
	background-color: #909094;
}

#single .wrap .icerik::-webkit-scrollbar {
	width: 5px;
	background-color: #F5F5F5;
}

#single .wrap .icerik::-webkit-scrollbar-thumb {
	background-color:rgba(0,0,0,.3);
}

#single .kapat {
	position:absolute;
	top:1em;
	left:1em;
	color:#909094;
	font-family: 'gotham_xnarrowmedium', sans-serif;
	display:none;
}
#single .page-title {
	color:#3B7BBE;
}
#single .owl-holder {
	height:100%;
}
#single .owl-nav div {
	background:url(single-owl-control.png) no-repeat 0 0;
	width:24px;
	height:28px;
	text-indent:-9999px;
	position:absolute;
	top:50%;
	left: 0;
	margin-top: -14px;
	border-radius: 0;
}
#single .owl-nav div.owl-next {
	background-position:-24px;
	left:auto;
	right: 0;
}
#single .owl-stage-outer {
	margin: 0 auto;
}
#single  .owl-single .owl-stage-outer {
	box-shadow: 2px 2px 12px #000;
	background-color: #fff;
}

#single .owl-single {
	list-style:none;
	margin: 10px 0 0 0;
}
.owl-dots {
	z-index: 999;
	position: absolute;
	width: 100%;
	bottom: 10px;
	left: 0;
}
#single .owl-stage-outer li {
	text-align:center;
}
#single .owl-stage-outer li img {
	display:inline-block;
	width: 101%;
}
#single .icerik ul {
	margin-left: 1.1em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 2px;
}
#single a.button {
	background-color:#909094;
	color: #fff !important;
	padding: 5px 10px;
	border-radius:5px;
	margin: 0.2em 0;
	display:inline-block;
}

#single .icerik ul.share {
	margin: 5px 0 0 0;
	list-style:none;
	-webkit-padding-start: 0;
}
#single .share {
	padding:0;
}
#single .share li  {
	display:inline-block;
	margin-right: .2em;
}
#single .share li  a {
	display:block;
	width:26px;
	height:26px;
	background:url(sosyal-gri.png) no-repeat 0 0;
}
#single .share li  a.instagram { background-position:-30px 0; }
#single .share li  a.twitter { background-position:-61px 0; }
#single .vector {
    position: absolute;
	bottom:0;
	left:50%;
	background:url(single-vector.png) no-repeat;
	width:247px;
	height:171px;
	margin-left:-123px;
	z-index:-1;
}

#single .wrap-gallery {
	background-color:#fff;
	padding: .5em;
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	font-size:16px;
	z-index: 999;
}
#single .wrap-gallery .owl-stage-outer,
#single .wrap-gallery .owl-stage,
#single .wrap-gallery .owl-item {
	height:100%;
}
#single .wrap-gallery .big-img .owl-item:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}
#single .wrap-gallery .big-img .item {
	display: inline-block;
	vertical-align: middle;
	position:relative;
}
#single .wrap-gallery .big-img img {
	max-width: 100%;
	width: auto;
}
#single .wrap-gallery .big-img {
	height: 100%;
	text-align: center;
}
#single .wrap-gallery .big-img .head {
	position:absolute;
	top:.5em;
	left:.5em;
	z-index: 5;
	text-align: left;
	color:#fff;
	background-color: rgba(0,0,0,.5);
	padding: 6px 12px 10px 15px;
	width: 176px;
}
#single .wrap-gallery .big-img strong {
	font-size: 14px;
}
#single .wrap-gallery .big-img .head span {
	display:inline-block;
}
#single .big-img .sosyal a {
	color:#fff;
	display:inline-block;
	vertical-align:middle;
	font-size: 12px;
}
#single .big-img .sosyal a .icon {
	display:inline-block;
	background:url(paylas-icon.png) no-repeat;
	background-size:20px;
	width:20px;
	height:20px;
	vertical-align:middle;
	margin-left:3px;
}
#single .big-img .sosyal ul {
	margin:1px 0 0 .3em;
	vertical-align:top;
	display: none;
	padding: 0px;
}
/*
#single .wrap-gallery .big-img .sosyal:hover ul {
	display:inline-block;
}
*/
#single .big-img .owl-dots
{
	display:none !important;
}


.sayfa-logo {
	display:block;
	margin-top:2em;
}

.video-holder {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

footer {
	font-family: 'gotham_xnarrowmedium', sans-serif;
	position: fixed;
	bottom:0;
	left:0;
	width:100%;
	background-color: #231F20;
	color:#fff;
	padding-top: .9em;
	z-index: 5;
	height: 44px;
}
footer strong {
	font-family: 'gotham_xnarrowmedium', sans-serif;
}
footer a,
footer a:hover {
	color:#fff;
}

footer .mobile-hide,footer .mobile-hide2 {
	display:none;
}

footer .copy {
	font-size: 15px;
	float:left;
	margin:0;
}
footer .mobilecopy {
	text-align:center;
	font-size:12px;
}
footer .menu {
	float:right;
	font-size: 13px;
}
footer .menu  ul {
	margin:0;
}
footer .menu li {
	float:left;
	margin-left: 5px;
}
footer .menu li:first-child span {
	display:none;
}
footer .menu li a {
	float:left;
	margin-left: 5px;
}
footer .menu li span {
	float:left;
}
.custom-popup.sayfa-popup .wrap {
	background-color:#fff;
}
html.fixedwindow-open #wrap {
	overflow:hidden;
}
.icerik .pitalic{
	font-style:italic;
	margin-bottom: -21px;
}
.icerik .alt-logo img{
	float:left;
}
.icerik .soz{
	font-weight: normal;
}
#single .icerik .ikili li{
	width:50%;
	float:left;
}
#single .icerik .masaj li a{
	color:#909094;
}
#single .icerik .masaj li a:hover{
	font-weight:bold;
}
#single .icerik .masaj {
	width: 50%;
	float:left;
	max-width: 318px;
}
#single .adobe{
	background:url('adobe.png') no-repeat;
	position: relative;
	display: inline-block;
	background-size: 34px;
	padding: 0 0 0 42px;
	font-size: 11px;
	height: 34px;
	line-height: 34px;
}
#single .adobe2{
	background:url('adobe.png') no-repeat;
	background-position:right;
	position: relative;
	display: block;
	background-size: 34px;
	padding: 13px 0px 7px 0px;
	font-size: 11px;
	width: 158px;
}
.icerik .etkinlik{
	margin: 0 1% 1% 0;
}
.icerik .etkinlik h2{
	color:#fff;
	font-size: 21px;
	margin: 0 0 10px 0;
}
.icerik h2{
	font-size: 23px;
}
#single .hitalic{
	font-style:italic;
	color:#3b7bbe;
	font-weight: lighter;
}
#single .icerik ul{
	margin:0;
}
#single .icerik .numarali{
	list-style:decimal inside;
	margin:0;
}
.icerik .etkinlik p{
	color:#fff;
	margin: 0;
	width: 100%;
}
 h1{
	color: #3b7bbe;
}
.noFloat{
	float:none;
}
.buttons {
	width: 200px;
	margin-top: 12px;
}
.kariyer .dosya{
	opacity: 0;
	position: absolute;
	z-index: 4;
}
#single .icerik .alt-right{
	float:left;
	padding-top: 3px;
}
#single .icerik .alt-left{
	float:left;
	width: 77px;
	margin-right: 13px;
}
#single .icerik .alt-left img{
	width:100%;
}
.online-teklif{
	width:100%;
	max-width:720px;
}
.online-teklif textarea{
	margin-bottom: 1px;
	border: 1px solid #646569;
	border-radius: 3px;
	padding: 0px 0;
	width:100%;
	resize:none;	
}
.online-teklif .uzun{
	height: 166px;	
}
.online-teklif .kucukyazi{
	font-size:12px;
}
.online-teklif .labeltext-blue{
	color:#3c7cbf;
	font-weight: bold;
	font-size: 12px;
	font-family: 'gotham_xnarrowlight', sans-serif;
}
/*.checkbox{
	width:100%;
	padding-left: 0px;
}
.checkbox .check{
	float:left;
}
.checkbox input{
	float:right !important;
}*/
#map{
	width:100%;
	height:100%;
	position:relative;
}

.bize-ulasin-popup p {
	margin: 10px 0 -13px 0px;
}
.bize-ulasin-popup p:first-child {
	margin-top:0;
}


.bize-ulasin-popup textarea,
.bize-ulasin-popup input{
	margin-bottom: 9px;
	border: 1px solid #646569;
	border-radius: 3px;
	padding: 0px 0px 3px;
	width:100%;
	resize:none;
}
.bize-ulasin-popup textarea{
	margin-bottom: 1px;
	border: 1px solid #646569;
	border-radius: 3px;
	padding: 0px 0;
	width:100%;
	resize:none;
}
.bize-ulasin-popup .kucukyazi{
	font-size:12px;
}
.bize-ulasin-popup .labeltext-blue{
	color:#3c7cbf;
	font-weight: bold;
	font-size: 12px;
}


.checkbox {
	display: block;
	vertical-align:middle;
	height: 16px;
	margin-bottom: 11px;
	padding: 0;
}

.checkbox:first-child {
	margin-left:0;
}


.checkbox input[type=checkbox] {
	/* display:none; */
	float: right;
	margin: 5px 30px 0 0;
}


.checkbox input[type=checkbox] + label { 
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
	font: 15px 'gotham_xnarrowmedium';
	color: #646569;
}
.file_upload{
	width:100%;
	position: relative;
	cursor: pointer;
	margin: 10px 0;
}
.file_upload .d_adi{
	width: 67%;
	font-size: 13px;
	margin-top: 2px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0;
	vertical-align: middle;
}
.checkbox input[type=checkbox]:checked + label {
	background-position: 0 -24px;
}

.checkbox label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.blackDate {
	background-color: #909095 !important;
	color:#fff !important;
	margin-top: -268px !important;
	margin-left: 5px;
}
.blackDate table{
	background-color: #909095 !important;
	color:#fff !important;
}
.blackDate .ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all{
	background-color: #909095 !important;
	color:#fff !important;
}
.blackDate a.ui-datepicker-next.ui-corner-all span {
	background: url('rightwhite.png') no-repeat;
	width: 10px;
	height: 10px;
	background-size: 100%;
	padding: 0px 0px 0px 7px;
	background-position-y: 5px;
	color: #909095;
}
.blackDate a.ui-datepicker-prev.ui-corner-all span {
	background: url('leftwhite.png') no-repeat;
	width: 10px;
	height: 10px;
	background-size: 100%;
	padding: 0px 0px 0px 7px;
	background-position-y: 5px;
	color: #909095;
}
.blackDate .ui-datepicker-calendar tr th span {
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
.blackDate a.ui-state-default{
	color:#fff;
}
div.blackDate#ui-datepicker-div:after{
	content:'';
	display:block;
	position:absolute;
	bottom: -12px;
	left:0;
	z-index: 99;
	border-color: transparent;
	border-style: solid;
	border-width: 0px 0px 12px 15px;  
	border-left-color: rgba(144,144,149,1);
}
table.ui-datepicker-calendar {
    background: #fff;
    width: 192px;
    height: 181px;
}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background: #fff;
    color: #909095 !important;
}
a.ui-datepicker-next.ui-corner-all {
    float: right;
}

div#ui-datepicker-div:after{
	content:'';
	display:block;
	position:absolute;
	bottom: -12px;
	left:0;
	z-index: 99;
	border-color: transparent;
	border-style: solid;
	border-width: 0px 0px 12px 15px;  
	border-left-color: rgba(255,255,255,1);
}
th.ui-datepicker-week-end {
    margin: 36px 24px 14px 4px;
    text-align: center;
}
th.ui-datepicker-week-end span {
    text-align: center;
}
tr {
    text-align: center;
}
div#ui-datepicker-div {
	padding: 10px;
	background-color: #fff;
	margin-top: -18px;
	z-index:9999999 !important;
}
a.ui-state-default {
    color: #909095;
	font:14px 'gotham_xnarrowlight', sans-serif;
}

.ui-datepicker-title {
	text-align: center;
	margin: -23px 7px 0 12px;
	font-weight: bolder;
	font: 19px 'gotham_xnarrowmedium', sans-serif;
}
a.ui-datepicker-next.ui-corner-all span {
	background: url('dateright.png') no-repeat;
	width: 10px;
	height: 10px;
	background-size: 100%;
	padding: 0px 0px 0px 7px;
	background-position-y: 5px;
	color: #fff;
	cursor: pointer;
}
a.ui-datepicker-prev.ui-corner-all span {
	background: url('dateleft.png') no-repeat;
	width: 10px;
	height: 10px;
	background-size: 100%;
	padding: 0px 0px 0px 7px;
	background-position-y: 5px;
	color: #fff;
	cursor: pointer;
}
a.ui-datepicker-prev.ui-corner-all,
a.ui-datepicker-next.ui-corner-all{
	color:#000;
}
.ui-datepicker-calendar tr th span {
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    color: #909095;
}
a.ui-state-default:hover {
    background: #3b7cbf;
    color: #fff;
    padding: 1px 7px 1px 8px;
    border-radius: 5px;
    margin: 0px -7px 0px -8px;
}
.ui-datepicker-calendar tr th {
    text-align: center;
}
footer .right{
	float:right;
	margin:-8px 0px 0px 0px;
	display: none;
}
footer .right a.bulten{
	float:left;
	margin: -1px 8px 0px 0px;
	display: block;
}
footer .right ul{
	float:left;
}
footer .right .sosyal ul li{
	display:block;
}
.sub .vegas-background{
	-webkit-filter: blur(6px);
}

.single-table .table-left {
	display:block;
	margin-bottom:1em;
}
.single-table .table-right {
	display:block;
}
.icerik .etkinlik h2{
	color:#000;
	margin-bottom:0px;
	font-weight: bold;
}
.icerik .etkinlik{
	width:100%
}
.icerik .etkinlik ul{
	width:100%
}
.icerik .etkinlik ul li{
	margin-bottom: 20px;
	cursor: pointer;
	border-bottom: 1px solid #ccc;
	width:100%;
	padding-bottom: 20px;
}
.icerik .etkinlik p{
	color:#000;
	font-weight: 500;
}
.icerik .etkinlik .etkinlik-tarih{
	color:#000;
	font-style:italic;
}
.alert.alert-success {
    background: transparent;
    border: transparent;
    color: #3c7cbf;
}
#single .big-img .sosyal ul.active{
	display:inline-block;
}
#single .big-img .head{
	z-index: 999;
	position: absolute;
	background: rgba(0,0,0,0.5);
	height: 38px;
	padding: 0px 0px 0px 10px;
	color: #fff;
	bottom: 0px;
	width: 100%;
}

.sosyal li {
    height: auto !important;
}
.galeri {
	margin: 8px 0px 0px 0px;
}
.icerik.galeri-ic {
	max-height: 173px;
}
.galeri img {
    width: 25%;
    padding: 5px;
}
#single .galeries .owl-holder {
margin: 0 0;
}
#single .galeri-alt{
    margin: 0.5em 0px 0px 0px;
}
.table-right.galeries {
    margin-top: -5px;
}
.galeries .galeri-head {
    margin-top: -5px;
}
#ui-datepicker-div{
	display:none
}
form.toplanti,
form.dugun {
    margin: 0px;
    padding: 0px 20px;
}
.owl-nav {
    display: none;
}
#single .firmalar{
}
#single .firmalar .firma{
	border-bottom: 1px solid #ccc;

	margin-bottom: 0px;
}
#single .firmalar .firma .ic p{
    margin: 0px;
    font-size: 13px;
}
#single .firmalar .firma .ic h3{
    font-size: 15px;
}
#single .firmalar .firma .ic{
    width: 50%;
    float: left;
}
#single .firmalar .firma .logo{
    width: 33%;
    float: left;
    margin-left: 26px;
    height: 100%;
}
#single .firmalar .firma .logo img{
    max-width: 100%;
    padding: 25px 0px 15px 0px;
    max-height: 100%;
}
.iletisim textarea {
	margin-bottom: 1px;
	border: 1px solid #646569;
	border-radius: 3px;
	padding: 0px 0;
	width: 100%;
	resize: none;
}
.indexpopup iframe{
	width:100%;
	height:40%;
}
.rezerv-mobile{
    width: 72px;
    position: absolute;
    right: 4px;
    bottom: 10px;
}
.rezerv-mobile a{
    width: 100%;
}
.rezerv-mobile a img{
    width: 100%;
}
.haber-owl .item:before {
	content: "";
	display:inline-block;
	margin-right:.25em;
	vertical-align:middle;
}
.haber-ic .owl-stage-outer.owl-height {
	transition: 0 !important;
}